@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#coromandelMap {width: 480px; height: 488px; background: #d4f3fd url(../images/coromandel.png) no-repeat; margin:0; padding:0;}
#coromandelMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#coromandelMap a {display: block; text-input: -9999px; text-decoration: none;}

#coromandel {
	left: 80px;
	top: 16px;
	width: 98px;
	height: 185px;
	z-index: 50;
}
#westernBOP {
	left: 147px;
	top: 164px;
	width: 110px;
	height: 103px;
	z-index: 40;
}
#rotorua {
	left: 164px;
	top: 254px;
	width: 90px;
	height: 113px;
	z-index: 80;
}
#easternBOP {
	left: 194px;
	top: 207px;
	width: 243px;
	height: 229px;
	z-index: 70;
}
#taupo {
	left: 97px;
	top: 326px;
	width: 156px;
	height: 144px;
	z-index: 150;
}


#coromandel a {height: 185px;}
#westernBOP a {height: 103px;}
#rotorua a {height: 113px;}
#easternBOP a {height: 229px;}
#taupo a {height: 144px;}

#coromandel a:hover {background: url(../images/coromandel.png) -80px -497px no-repeat;}
#westernBOP a:hover {background: url(../images/coromandel.png) -192px -501px no-repeat;}
#rotorua a:hover {background: url(../images/coromandel.png) -316px -649px no-repeat;}
#easternBOP a:hover {background: url(../images/coromandel.png) -9px -686px no-repeat;}
#taupo a:hover {background: url(../images/coromandel.png) -314px -498px no-repeat;}	
